[Forgot Password]
Login  Register Subscribe

24437

 
 

132035

 
 

118989

 
 

909

 
 

93902

 
 

143

 
 
Paid content will be excluded from the download.

Filter
Matches : 92977 Download | Alert*

The host is installed with Microsoft .NET Framework 1.1 SP1, 2.0 SP2, 3.0, 3.5.1, 4 or 4.5 and is prone to double construction vulnerability. A flaw is present in the application, which fails to properly handle objects in memory. Successful exploitation allows remote attackers to install programs, view, change or delete data or create new accounts with full user rights.

Microsoft Silverlight is installed

The host is installed with Microsoft .NET Framework 2.0 SP2, 3.0, 3.5.1, 4 or 4.5 and is prone to S.DS.P buffer overflow vulnerability. A flaw is present in the application, which fails to properly handle System.DirectoryServices.Protocols (S.DS.P) namespace method. Successful exploitation allows remote attackers to install programs, view, change or delete data or create new accounts with full use ...

The host is installed with Microsoft .NET Framework 1.1 SP1 or 2.0 SP2 or 3.0 or 4 and is prone to system drawing information disclosure vulnerability. A flaw is present in the application, which fails to properly handle pointers to unmanaged memory locations. Successful exploitation allows remote attackers to install programs, view, change or delete data or create new accounts with full user righ ...

The host is missing an important security update according to Microsoft security bulletin, MS13-004. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly handle the vectors related to memory. Successful exploitation allows remote attackers to gain the same user rights as the logged-on user.

The host is installed with Microsoft .NET Framework 1.1 SP1 or 2.0 SP2 or 3.5.1 or 4 or 4.5 and is prone to WinForms buffer overflow vulnerability. A flaw is present in the application, which fails to properly handle a Windows Forms method. Successful exploitation allows remote attackers to install programs, view, change or delete data or create new accounts with full user rights.

The host is installed with System Center Operations Manager 2007 or 2007 R2 and is prone to a cross site scripting vulnerability. A flaw is present in the application, which fails to handle a specially crafted script code. Successful exploitation could allow attackers to execute arbitrary code.

The host is missing an important security update according to Microsoft bulletin MS13-003. The update is required to fix multiple cross site scripting vulnerabilities. The flaws are present in the applications, which fail to handle a specially crafted script code. Successful exploitation could allow attackers to execute arbitrary code.

The host is installed with System Center Operations Manager 2007 or 2007 R2 and is prone to a cross site scripting vulnerability. A flaw is present in the application, which fails to handle a specially crafted script code. Successful exploitation could allow attackers to execute arbitrary code.

Microsoft System Center Operations Manager 2007 R2 is installed


Pages:      Start    8579    8580    8581    8582    8583    8584    8585    8586    8587    8588    8589    8590    8591    8592    ..   9297

© SecPod Technologies